.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.560000px;}
._1{margin-left:-3.152800px;}
._0{margin-left:-1.044400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:35.280000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.y20{bottom:38.738773px;}
.y21{bottom:62.582488px;}
.y0{bottom:84.313800px;}
.y5{bottom:124.222029px;}
.y6{bottom:139.612715px;}
.y7{bottom:443.140345px;}
.y1f{bottom:445.503410px;}
.y1d{bottom:723.602226px;}
.y1c{bottom:723.931734px;}
.y1b{bottom:760.259588px;}
.y1a{bottom:760.905158px;}
.y19{bottom:796.912392px;}
.y18{bottom:817.425712px;}
.y17{bottom:818.071282px;}
.y1e{bottom:852.451943px;}
.y16{bottom:854.083073px;}
.y15{bottom:854.728644px;}
.y3{bottom:955.237803px;}
.y14{bottom:1001.789458px;}
.y4{bottom:1012.096706px;}
.y13{bottom:1035.217145px;}
.y12{bottom:1035.546652px;}
.y11{bottom:1074.525378px;}
.y2{bottom:1085.878619px;}
.y10{bottom:1095.038698px;}
.y2a{bottom:1126.026298px;}
.y29{bottom:1126.355806px;}
.yf{bottom:1128.466385px;}
.ye{bottom:1129.111955px;}
.y1{bottom:1152.887308px;}
.y28{bottom:1162.683660px;}
.y27{bottom:1163.329230px;}
.yd{bottom:1167.779404px;}
.y26{bottom:1199.336464px;}
.yc{bottom:1201.207091px;}
.yb{bottom:1201.852661px;}
.y25{bottom:1219.849784px;}
.y24{bottom:1220.495354px;}
.ya{bottom:1240.519881px;}
.y23{bottom:1256.507145px;}
.y22{bottom:1257.152715px;}
.y2b{bottom:1259.397513px;}
.y9{bottom:1273.947569px;}
.y8{bottom:1274.593139px;}
.h7{height:20.384766px;}
.h5{height:21.840820px;}
.h4{height:23.296000px;}
.h2{height:25.401600px;}
.h3{height:25.776000px;}
.ha{height:25.875000px;}
.h6{height:26.208984px;}
.h8{height:34.945312px;}
.h1{height:1208.877596px;}
.h9{height:1253.313247px;}
.h0{height:1356.485994px;}
.w1{width:827.186743px;}
.w0{width:956.000000px;}
.x0{left:63.805038px;}
.x6{left:72.274473px;}
.x9{left:76.551234px;}
.x7{left:103.373732px;}
.x8{left:109.810749px;}
.x4{left:268.240254px;}
.xa{left:472.760695px;}
.xf{left:473.810060px;}
.xd{left:477.037455px;}
.xb{left:503.951104px;}
.xc{left:510.299705px;}
.x1{left:525.334907px;}
.x2{left:628.058785px;}
.xe{left:692.976264px;}
.x3{left:738.801954px;}
.x5{left:821.128455px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.374474pt;}
.ls2{letter-spacing:-0.327665pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.327665pt;}
._1{margin-left:-1.844753pt;}
._0{margin-left:-0.611095pt;}
.fs4{font-size:16.383241pt;}
.fs3{font-size:17.553473pt;}
.fs2{font-size:18.723704pt;}
.fs0{font-size:20.642884pt;}
.fs1{font-size:21.064167pt;}
.fs5{font-size:28.085556pt;}
.y20{bottom:22.666667pt;}
.y21{bottom:36.618000pt;}
.y0{bottom:49.333333pt;}
.y5{bottom:72.684267pt;}
.y6{bottom:81.689600pt;}
.y7{bottom:259.288400pt;}
.y1f{bottom:260.671067pt;}
.y1d{bottom:423.391067pt;}
.y1c{bottom:423.583867pt;}
.y1b{bottom:444.839867pt;}
.y1a{bottom:445.217600pt;}
.y19{bottom:466.286000pt;}
.y18{bottom:478.288667pt;}
.y17{bottom:478.666400pt;}
.y1e{bottom:498.783067pt;}
.y16{bottom:499.737467pt;}
.y15{bottom:500.115200pt;}
.y3{bottom:558.924693pt;}
.y14{bottom:586.162800pt;}
.y4{bottom:592.193733pt;}
.y13{bottom:605.721867pt;}
.y12{bottom:605.914667pt;}
.y11{bottom:628.721733pt;}
.y2{bottom:635.364693pt;}
.y10{bottom:640.724400pt;}
.y2a{bottom:658.855733pt;}
.y29{bottom:659.048533pt;}
.yf{bottom:660.283467pt;}
.ye{bottom:660.661200pt;}
.y1{bottom:674.572533pt;}
.y28{bottom:680.304533pt;}
.y27{bottom:680.682267pt;}
.yd{bottom:683.286133pt;}
.y26{bottom:701.750667pt;}
.yc{bottom:702.845200pt;}
.yb{bottom:703.222933pt;}
.y25{bottom:713.753333pt;}
.y24{bottom:714.131067pt;}
.ya{bottom:725.847733pt;}
.y23{bottom:735.202133pt;}
.y22{bottom:735.579867pt;}
.y2b{bottom:736.893333pt;}
.y9{bottom:745.406800pt;}
.y8{bottom:745.784533pt;}
.h7{height:11.927448pt;}
.h5{height:12.779408pt;}
.h4{height:13.630857pt;}
.h2{height:14.862876pt;}
.h3{height:15.081944pt;}
.ha{height:15.139870pt;}
.h6{height:15.335290pt;}
.h8{height:20.447053pt;}
.h1{height:707.333333pt;}
.h9{height:733.333333pt;}
.h0{height:793.701333pt;}
.w1{width:484.000000pt;}
.w0{width:559.370667pt;}
.x0{left:37.333333pt;}
.x6{left:42.288933pt;}
.x9{left:44.791333pt;}
.x7{left:60.485600pt;}
.x8{left:64.252000pt;}
.x4{left:156.951600pt;}
.xa{left:276.619733pt;}
.xf{left:277.233733pt;}
.xd{left:279.122133pt;}
.xb{left:294.869733pt;}
.xc{left:298.584400pt;}
.x1{left:307.381733pt;}
.x2{left:367.487093pt;}
.xe{left:405.471333pt;}
.x3{left:432.284667pt;}
.x5{left:480.455200pt;}
}
